#ifndef INPUT_H_
#define INPUT_H_

/* safely read an integer from standard input - loop until input is correct */
int get_integer(int min, int max);

/* safely read an double from standard input - loop until input is correct */
double get_float(double min, double max);

#endif /*INPUT_H_*/
